@font-face {
    font-family: "soliver-icons";
    font-display: swap;
    src: url("./icons/soliver-icons.ttf?4660c36617037348575e084e0495b906") format("truetype"),
url("./icons/soliver-icons.woff?4660c36617037348575e084e0495b906") format("woff"),
url("./icons/soliver-icons.woff2?4660c36617037348575e084e0495b906") format("woff2"),
url("./icons/soliver-icons.svg?4660c36617037348575e084e0495b906#soliver-icons") format("svg");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: soliver-icons;
    display: inline-block;
    font-style: normal;
    font-weight: 400;
    position: relative;
    speak: none;
}

.icon--attentionCircle:before {
    content: "\e900";
}
.icon--attentionCircleFilled:before {
    content: "\e901";
}
.icon--bagFilled:before {
    content: "\e902";
}
.icon--bag:before {
    content: "\e903";
}
.icon--brandFilled:before {
    content: "\e904";
}
.icon--brand:before {
    content: "\e905";
}
.icon--checkCircleFilled:before {
    content: "\e906";
}
.icon--checkCircle:before {
    content: "\e907";
}
.icon--closeCircleFilled:before {
    content: "\e908";
}
.icon--closeCircle:before {
    content: "\e909";
}
.icon--closeThin:before {
    content: "\e90a";
}
.icon--directionFilled:before {
    content: "\e90b";
}
.icon--direction:before {
    content: "\e90c";
}
.icon--heartFilled:before {
    content: "\e90d";
}
.icon--heart:before {
    content: "\e90e";
}
.icon--homeFilled:before {
    content: "\e90f";
}
.icon--home:before {
    content: "\e910";
}
.icon--infoFilled:before {
    content: "\e911";
}
.icon--info:before {
    content: "\e912";
}
.icon--languageFilled:before {
    content: "\e913";
}
.icon--language:before {
    content: "\e914";
}
.icon--minusCircleFilled:before {
    content: "\e915";
}
.icon--minusCircle:before {
    content: "\e916";
}
.icon--minus:before {
    content: "\e917";
}
.icon--plusCircleFilled:before {
    content: "\e918";
}
.icon--plusCircle:before {
    content: "\e919";
}
.icon--plus:before {
    content: "\e91a";
}
.icon--rightCircleFilled:before {
    content: "\e91b";
}
.icon--rightCircle:before {
    content: "\e91c";
}
.icon--rightThin:before {
    content: "\e91d";
}
.icon--right:before {
    content: "\e91e";
}
.icon--searchFilled:before {
    content: "\e91f";
}
.icon--search:before {
    content: "\e920";
}
.icon--top:before {
    content: "\e921";
}
.icon--toTopCircleFilled:before {
    content: "\e922";
}
.icon--toTopCircle:before {
    content: "\e923";
}
.icon--toTop:before {
    content: "\e924";
}
.icon--topCircleFilled:before {
    content: "\e925";
}
.icon--topCircle:before {
    content: "\e926";
}
.icon--arrowUpCircleFilled:before {
    content: "\e927";
}
.icon--arrowUpCircle:before {
    content: "\e928";
}
.icon--arrowUp:before {
    content: "\e929";
}
.icon--userFilled:before {
    content: "\e92a";
}
.icon--user:before {
    content: "\e92b";
}
.icon--attention:before {
    content: "\e92c";
}
.icon--menu:before {
    content: "\e92d";
}
.icon--sOliverLogoSubline:before {
    content: "\e92e";
}
.icon--sOLogo:before {
    content: "\e92f";
}
.icon--check:before {
    content: "\e930";
}
.icon--star:before {
    content: "\e931";
}
.icon--sale:before {
    content: "\e932";
}
.icon--hashtag:before {
    content: "\e933";
}
.icon--childrenRoom:before {
    content: "\e934";
}
.icon--shoes:before {
    content: "\e935";
}
.icon--living:before {
    content: "\e936";
}
.icon--giftcard:before {
    content: "\e937";
}
.icon--fragrances:before {
    content: "\e938";
}
.icon--blouse:before {
    content: "\e939";
}
.icon--tag:before {
    content: "\e93a";
}
.icon--accessoires:before {
    content: "\e93b";
}
.icon--women:before {
    content: "\e93c";
}
.icon--men:before {
    content: "\e93d";
}
.icon--rattle:before {
    content: "\e93e";
}
.icon--facebook:before {
    content: "\e93f";
}
.icon--instagram:before {
    content: "\e940";
}
.icon--copy:before {
    content: "\e941";
}
.icon--sOliverBlackLabel:before {
    content: "\e942";
}
.icon--triangle:before {
    content: "\e943";
}
.icon--copyFilled:before {
    content: "\e944";
}
.icon--xmas:before {
    content: "\e945";
}
.icon--xmasCopy:before {
    content: "\e946";
}
.icon--sizefinder:before {
    content: "\e947";
}
.icon--storefinder:before {
    content: "\e948";
}
.icon--largerTable:before {
    content: "\e949";
}
.icon--mailFilled:before {
    content: "\e94a";
}
.icon--mail:before {
    content: "\e94b";
}
.icon--starFilled:before {
    content: "\e94c";
}
.icon--qsLogo:before {
    content: "\e94d";
}
.icon--sOActiveLogo:before {
    content: "\e94e";
}
.icon--getItOnLogo:before {
    content: "\e94f";
}
.icon--leftCircleFilled:before {
    content: "\e950";
}
.icon--leftCircle:before {
    content: "\e951";
}
.icon--leftThin:before {
    content: "\e952";
}
.icon--left:before {
    content: "\e953";
}
.icon--sale1:before {
    content: "\e954";
}
.icon--ean:before {
    content: "\e955";
}
.icon--locator:before {
    content: "\e956";
}
.icon--watch:before {
    content: "\e957";
}
.icon--shipping:before {
    content: "\e958";
}
.icon--return:before {
    content: "\e959";
}
.icon--newsletterDiscount:before {
    content: "\e95a";
}
.icon--invoice:before {
    content: "\e95b";
}
.icon--trash:before {
    content: "\e95c";
}
.icon--edit:before {
    content: "\e95d";
}
.icon--smileyHappy:before {
    content: "\e95e";
}
.icon--smileyMedium:before {
    content: "\e95f";
}
.icon--smileySad:before {
    content: "\e960";
}
.icon--showPassword:before {
    content: "\e961";
}
.icon--hidePassword:before {
    content: "\e962";
}
.icon--address:before {
    content: "\e963";
}
.icon--hermes:before {
    content: "\e964";
}
.icon--store:before {
    content: "\e965";
}
.icon--dhl:before {
    content: "\e966";
}
.icon--shipFromStore:before {
    content: "\e967";
}
.icon--fashionPoints:before {
    content: "\e968";
}
.icon--location:before {
    content: "\e969";
}
.icon--close:before {
    content: "\e96a";
}
.icon--filter:before {
    content: "\e96b";
}
.icon--sort:before {
    content: "\e96c";
}
.icon--chat:before {
    content: "\e96d";
}
.icon--phone:before {
    content: "\e96e";
}
.icon--whatsapp:before {
    content: "\e96f";
}
.icon--sOliverLogo:before {
    content: "\e970";
}
.icon--faq:before {
    content: "\e971";
}
.icon--contact:before {
    content: "\e972";
}
.icon--personalized:before {
    content: "\e973";
}
.icon--contactForm:before {
    content: "\e974";
}
.icon--inspiration:before {
    content: "\e975";
}
.icon--down:before {
    content: "\e976";
}
.icon--appointment:before {
    content: "\e977";
}
